version: 1.1.184
files:
  - url: spider-tool-1.1.184-setup.exe
    sha512: 5+FhR4cPa+W9aU49+kkaCNvUw07zBjMxl51du56P6MkY7l/oGypCafTJghGF29Gaa7JFLmhYOXZCVIaYOI/6ug==
    size: 234879282
path: spider-tool-1.1.184-setup.exe
sha512: 5+FhR4cPa+W9aU49+kkaCNvUw07zBjMxl51du56P6MkY7l/oGypCafTJghGF29Gaa7JFLmhYOXZCVIaYOI/6ug==
releaseDate: '2025-11-20T09:26:38.644Z'
